function flowInit(item,slideShow){
	var params = {
		largeFeatureWidth:	slideShow['largeW'],
		largeFeatureHeight:   slideShow['largeH'],
		smallFeatureWidth:	slideShow['smallW'],
		smallFeatureHeight:   slideShow['smallH'],
		topPadding:parseInt(slideShow['offsetTop']),
		smallFeatureOffset:parseInt(slideShow['offsetSide']),
		animationEasing:slideShow['easing'],
		tracker:true,
		carouselSpeed:slideShow['pauseTime'],
		animateSpeed:slideShow['animSpeed'],
		autoPlay:true,
		preload:true,
		pauseOnHover:slideShow['pauseOnHover'],
		symplexnav:slideShow['symplexnav']
	};
	if(jQuery(item).attr('id')=='slideshow'){
		params['leftButtonTag']="#slideshowprev";
		params['rightButtonTag']="#slideshownext";
		params['playButton']="#resumeButton";
		params['pauseButton']="#pauseButton";
	}
	jQuery(item).find(".carousel").featureCarousel(params);
}
